var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/system/config/route.js")
R.c("server/chunks/[root-of-the-server]__0yx669a._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_system_config_route_actions_0g~u1wc.js")
R.m(77123)
module.exports=R.m(77123).exports
